{
    "logs": [
        {
            "outputFile": "com.example.poemreading.app-mergeDebugResources-27:/values-h320dp-port-v13/values-h320dp-port-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\LiXinghai\\.gradle\\caches\\transforms-3\\bf2460cae264fae0218b9941ebdc9497\\transformed\\material-1.5.0\\res\\values-h320dp-port-v13\\values-h320dp-port-v13.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "75",
                        "endOffsets": "126"
                    }
                }
            ]
        }
    ]
}